Activity log for bug #1334743

Date Who What changed Old value New value Message
2014-06-26 16:00:15 Laurynas Biveinis bug added bug
2014-06-26 16:00:26 Laurynas Biveinis nominated for series percona-server/5.5
2014-06-26 16:00:26 Laurynas Biveinis bug task added percona-server/5.5
2014-06-26 16:00:26 Laurynas Biveinis nominated for series percona-server/5.1
2014-06-26 16:00:26 Laurynas Biveinis bug task added percona-server/5.1
2014-06-26 16:00:26 Laurynas Biveinis nominated for series percona-server/5.6
2014-06-26 16:00:26 Laurynas Biveinis bug task added percona-server/5.6
2014-06-26 16:00:38 Laurynas Biveinis percona-server/5.5: status New Triaged
2014-06-26 16:00:40 Laurynas Biveinis percona-server/5.5: importance Undecided Medium
2014-06-26 16:00:57 Laurynas Biveinis tags ci low-hanging-fruit valgrind
2014-06-26 16:17:49 Laurynas Biveinis tags ci low-hanging-fruit valgrind ci low-hanging-fruit upstream valgrind
2014-06-26 16:26:47 Valerii Kravchuk percona-server/5.6: status New Invalid
2014-06-26 16:48:47 Laurynas Biveinis bug watch added http://bugs.mysql.com/bug.php?id=73126
2014-06-26 16:48:47 Laurynas Biveinis bug task added mysql-server
2014-07-10 06:40:36 Laurynas Biveinis percona-server/5.5: assignee Laurynas Biveinis (laurynas-biveinis)
2014-07-10 06:40:39 Laurynas Biveinis percona-server/5.5: status Triaged In Progress
2014-07-10 10:05:42 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/bug1334743
2014-07-10 10:10:56 Laurynas Biveinis percona-server/5.5: status In Progress Fix Committed
2014-07-10 11:42:48 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/bug1334743
2014-08-05 10:32:51 Laurynas Biveinis percona-server/5.5: milestone 5.5.39-36.0
2014-08-05 10:33:25 Laurynas Biveinis percona-server/5.5: status Fix Committed Fix Released
2016-03-30 12:16:59 Laurynas Biveinis percona-server/5.1: status New Won't Fix